
PENGADIAN EMAS - Bug #15878

BE [EMAS][RETRY CR] If Status is "PROCESS", Coba Lagi Button Should Not Display

02 March 2023 10:33 AM - yap chekying

Status: Closed Start date: 02 March 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to attached images

History

#1 - 02 March 2023 02:46 PM - santhosh Krishna

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 March 2023 08:55 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

#3 - 07 March 2023 07:46 PM - yap chekying

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-03-01 at 6.06.23 PM.jpeg 92.5 KB 02 March 2023 yap chekying

WhatsApp Image 2023-03-01 at 6.07.08 PM.jpeg 109 KB 02 March 2023 yap chekying
